<?php
/**
 *
 * Akismet. An extension for the phpBB Forum Software package.
 * Turkish translation by ESQARE (https://www.phpbbturkey.com) 
 *
 * @copyright (c) 2018 Jakub Senko <jakubsenko@gmail.com>
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

if (!defined('IN_PHPBB'))
{
	exit();
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	// ACP modules
	'ACP_AKISMET_TITLE'			=> 'Akismet',
	'ACP_AKISMET_SETTINGS'		=> 'Ayarlar',
	'ACP_AKISMET_SETTING_SAVED'	=> 'Ayarlar başarıyla kaydedildi!',

	// Log operations
	'AKISMET_LOG_SETTING_CHANGED'				=> '<strong>Akismet ayarları güncellendi.</strong>',
	'AKISMET_LOG_CALL_FAILED'					=> '<strong>Akismet API çağrısı başarısız oldu</strong><br />» API geri döndü: “%1$s”',
	'AKISMET_LOG_POST_DISAPPROVED'				=> '<strong>“%2$s” tarafından gönderilen “%1$s” konulu mesaj şu sebepten dolayı onaylanmadı:</strong><br />» Mesaj Akismet tarafından spam olarak tespit edildi',
	'AKISMET_LOG_TOPIC_DISAPPROVED'				=> '<strong>“%2$s” tarafından gönderilen “%1$s” konulu başlık şu sebepten dolayı onaylanmadı:</strong><br />» Başlık Akismet tarafından spam olarak tespit edildi',
	'AKISMET_LOG_SPAMMER_REGISTRATION'			=> '<strong>%s kullanıcısı: Akismet tarafından spam kayıt olarak tespit edildi</strong>',
	'AKISMET_LOG_BLATANT_SPAMMER_REGISTRATION'	=> '<strong>%s kullanıcısı: Akismet tarafından bariz spam kayıt olarak tespit edildi</strong>',
	'AKISMET_LOG_SPAMMER_GROUP_REMOVED'			=> '<strong>Akismet: %s grubu silindi</strong><br />Akismet artık yeni spam kayıtları bu gruba eklemeyecektir'
));
