<?php
/**
 *
 * Akismet. An extension for the phpBB Forum Software package.
 * Turkish translation by ESQARE (https://www.phpbbturkey.com)
 *
 * @copyright (c) 2018 Jakub Senko <jakubsenko@gmail.com>
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

if (!defined('IN_PHPBB'))
{
	exit();
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ACP_AKISMET_WELCOME'				=> 'Akismet‘e hoşgeldiniz',
	'ACP_AKISMET_INTRO'					=> 'Bu eklenti mesaj panonuzu spam‘den korumak, yeni şüpheli mesajları otomatik olarak doğrudan denetleme kuyruğuna yerleştirmek için <a href="http://akismet.com">Automattic‘s Akismet</a> hizmetini kullanacaktır.',
	'ACP_AKISMET_ADMINS_AND_MODS_OKAY'	=> 'Mesaj panosu yöneticileri ve moderatörlerinden gelen tüm mesajların kontrolü tamamen atlanacaktır.',
	'ACP_AKISMET_SIGN_UP'				=> 'Bu eklentiyi kullanmak için, öncelikle <a href="http://akismet.com">bir API anahtarı için kaydolmalısınız</a>, daha sonra anahtarı alta girin.',
	'ACP_AKISMET_UNENCRYPTED_WARNING'	=> 'Yeni başlıkların ve mesajların şifrelenmemiş olarak - yani, standart bir http bağlantısı üzerinden - Akismet sunucularına kontrol için gönderileceğini lütfen unutmayın.',

	'ACP_AKISMET_SETTING_CHANGED'	=> 'Akismet ayarları güncellendi.', // For log
	'ACP_AKISMET_SETTING_SAVED'		=> 'Ayarlar baaşrıyla kaydedildi!',
	'ACP_AKISMET_API_KEY_INVALID'	=> 'Akismet API anahtarı geçersiz.',

	'ACP_AKISMET_AKISMET_API_KEY'				=> 'Akismet API Anahtarı',
	'ACP_AKISMET_API_KEY'						=> 'API Anahtarı',
	'ACP_AKISMET_GENERAL_SETITNGS'				=> 'Genel Ayarlar',
	'ACP_AKISMET_CHECK_REGISTRATIONS'			=> 'Akismet ile yeni kullanıcı kayıtlarını kontrol et',
	'ACP_AKISMET_CHECK_REGISTRATIONS_EXPLAIN'	=> 'Eğer "evet" olarak seçilirse Akismet, herhangi bir mesaj veya yeni başlık göndermeden önce, olası spam göndericilerini kayıt olur olmaz tespit etmeye çalışacaktır.',

	'ACP_AKISMET_DONT_ADD_REGISTERING_SPAMMERS_TO_GROUP'	=> 'Spamcı kayıtları ek gruplara ekleme',
	'ACP_AKISMET_ADD_DETECTED_SPAMMERS_TO_GROUP'			=> 'Spamcı kayıtları bir gruba ekle',
	'ACP_AKISMET_ADD_DETECTED_SPAMMERS_TO_GROUP_EXPLAIN'	=> 'Eğer Akismet yeni bir kullanıcıdan "spamlı" kaydı tespit ederse, kullanıcı seçilen gruba eklenir. Bu özelliği, siz onları inceleyene kadar mesaj ayrıcalıklarını v.b. kısıtlamak için kullanabilirsiniz. <strong>Not: Güvenlik sebeplerinden dolayı, yeni spamlı kayıtları sadece kullanıcı-tanımlı gruplara ya da Yeni Kayıtlı Kullanıcılar grubuna ekleyebilirsiniz</strong>.',

	'ACP_AKISMET_DONT_ADD_REGISTERING_BLATANT_SPAMMERS_TO_GROUP'	=> 'Bariz spamcı kayıtları ek gruplara ekleme',
	'ACP_AKISMET_ADD_DETECTED_BLATANT_SPAMMERS_TO_GROUP'			=> 'Bariz spamcı kayıtları bir gruba ekle',
	'ACP_AKISMET_ADD_DETECTED_BLATANT_SPAMMERS_TO_GROUP_EXPLAIN'	=> 'Akismet‘in "bariz" spamcı tespiti en kötü, en yaygın ve en belirgin spama göre belirlenir. Bu spam göndericileri de herhangi bir kayıt ayrıcalığı olmaksızın belirli bir gruba ekleyebilirsiniz. <strong>Not: Güvenlik sebeplerinden dolayı, yeni spamlı kayıtları sadece kullanıcı-tanımlı gruplara ya da Yeni Kayıtlı Kullanıcılar grubuna ekleyebilirsiniz</strong>.',

	'ACP_AKISMET_SKIP_CHECK_AFTER_N_POSTS'			=> 'Eğer bir kullanıcı bu sayıdan fazla onaylanmış mesaja zaten sahipse kontrolü atla',
	'ACP_AKISMET_SKIP_CHECK_AFTER_N_POSTS_EXPLAIN'	=> 'Her mesajı kontrol etmek için 0 olarak ayarlayın. Bu özellik bazı durumlarda yararlı olabilir, çünkü birinin hesabının tehlikeye girmesi durumunda, spam mesajlar denetleme kuyruğuna gönderilir ve böylece kolaylıkla kaldırılabilir. Fakat aynı zamanda sunucuya daha fazla yük ekler.',
));
